/* menu */
ul.navbar-nav
{
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  line-height: 1rem;
  width: 100%;
  position: relative;
}
ul.navbar-nav a
{
  text-decoration: none;
}
ul.navbar-nav > li
{
  display: inline-block;
  font-size: 1rem;
  height: 45px;
  vertical-align: top;
  padding: 0px 0px;
  margin: 0;
  float: left;
  /*text-transform: uppercase;*/
  text-align: center;
  border-bottom: solid 2px;  
  line-height: 45px;
}
ul.navbar-nav > li > span,
ul.navbar-nav > li > a
{
  padding: 0 5px;
  line-height: 45px;
  cursor: pointer;
  font-size: 1.5rem;
}
ul.navbar-nav
{
 background-color: #eee;
}  
ul.navbar-nav > li:first-child
{
  border-color: #7E0B44;
  color: #7E0B44;
}
ul.navbar-nav > li:nth-child(2n)
{
  border-color: #D2870C;
  color: #D2870C;
}

ul.navbar-nav > li:nth-child(3n)
{
  border-color: #3F70A2;
  color: #3F70A2;
}

ul.navbar-nav > li:nth-child(4n)
{
  border-color: #A40131;
  color: #A40131;
}

ul.navbar-nav > li:nth-child(5n)
{
  border-color: #375F00;
  color: #375F00;
}

ul.navbar-nav > li:hover,
ul.navbar-nav > li > ul li:hover
{
  color: rgba(255,255,255,.75);
  border-color: rgba(0,0,0,.55);
}
ul.navbar-nav > li > ul li:hover > a,
ul.navbar-nav > li > ul li:hover > span
{
  color: rgba(255,255,255,.75);
}

ul.navbar-nav > li:first-child:hover,
ul.navbar-nav > li:first-child:hover > ul li:hover
{
  background-color: #7E0B44;
}

ul.navbar-nav > li:nth-child(2n):hover,
ul.navbar-nav > li:nth-child(2n):hover > ul li:hover
{
  background-color: #D2870C;
}

ul.navbar-nav > li:nth-child(3n):hover,
ul.navbar-nav > li:nth-child(3n):hover > ul li:hover
{
  background-color: #3F70A2;
}

ul.navbar-nav > li:nth-child(4n):hover,
ul.navbar-nav > li:nth-child(4n):hover > ul li:hover
{
  background-color: #A40131;
  
}

ul.navbar-nav > li:nth-child(5n):hover,
ul.navbar-nav > li:nth-child(5n):hover > ul li:hover
{
  background-color: #375F00;
}
ul.navbar-nav > li > a
{
  color: inherit !important;
  text-decoration: none;
}
ul.navbar-nav li ul
{
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  background-color: #fff;
  display: block;
  z-index: 1000;
  position: relative;
  visibility: hidden;
  box-shadow: 0px 0px 1px rgba(0,0,0,.75);
}
ul.navbar-nav > li ul li span,
ul.navbar-nav > li ul li a
{
  padding: 0 5px;
  line-height: 45px;
  cursor: pointer;
  color: #333;
}

ul.navbar-nav > li > ul > li
{
  font-size: 1rem;
  vertical-align: top;
  border-bottom: solid 2px #eee;
  display: block;
  clear:both;
  padding: 0 5px;
  margin: 0;
  height: 40px;
  position: relative;
}

ul.navbar-nav > li:hover > ul
{
  visibility: visible;
}
ul.navbar-nav > li > ul > li > ul
{
  position: absolute;
  display: table;
}
ul.navbar-nav > li > ul > li > ul > li
{
  height: 40px;
  border-bottom: solid 2px #eee;
  display: inline-block;
  position: relative;
  text-align: left;
  width: 100%;
}
ul.navbar-nav > li > ul > li > ul > li > a,
ul.navbar-nav > li > ul > li > ul > li > span
{
  display: inline-block;
  white-space: pre;
  text-align: left;
  width:100%;
}

ul.navbar-nav > li:hover > ul > li:hover > ul
{
  visibility: visible;
  left: 100%;
  margin-left: 1px;
  top: 0;
}



#menu-topo .current-menu-item {
	background-color: #FF7D01;
	
}

#bs-example-navbar-collapse-1 {
  
  background: url(img/fundo-menu.gif)repeat-x;
  background-position:bottom right;
  padding-left: 0px !important;
  padding-right: 0px !important;
  background-color: #FFFFFF;

}


.navbar-default {
 border: none !important;
 box-shadow: none !important;
 background-color: #FFFFFF !important;
 background-image:none !important;

}

#menu-menu-principal .current-menu-item a{
  color: #fff !important;
}

@media (max-width: 767px) 
{
  ul.navbar-nav > li
  {
    width: 100%;
    display: inline-block;
  }
  ul.navbar-nav > li > ul > li
  {
  }
  ul.navbar-nav > li > ul > li:first-child
  {
    border-color: #7E0B44;
    color: #7E0B44;
  }
  ul.navbar-nav > li:nth-child(2n)
  {
    border-color: #D2870C;
    color: #D2870C;
  }

  ul.navbar-nav > li:nth-child(3n)
  {
    border-color: #3F70A2;
    color: #3F70A2;
  }

  ul.navbar-nav > li:nth-child(4n)
  {
    border-color: #A40131;
    color: #A40131;
  }

  ul.navbar-nav > li:nth-child(5n)
  {
    border-color: #375F00;
    color: #375F00;
  }

}

